[Desktop Entry]
Encoding=UTF-8
Name=Slab
Name[eo]=Sonlaborejo
Name[ven]=Tshipida
Name[xh]=iSlab
Name[xx]=xx
Name[zu]=Isi-Silovaki
GenericName=Audio Recorder
GenericName[af]=audio opnemer
GenericName[ar]=مسجل الصوت
GenericName[bg]=Аудио Recorder
GenericName[bs]=Audio rekorder
GenericName[cs]=Zvukový rekordér
GenericName[da]=Lydoptager
GenericName[de]=Audio-Wiedergabe
GenericName[el]=Καταγραφέας Ήχου
GenericName[eo]=Sonorregistrilo
GenericName[es]=Grabador de audio
GenericName[et]=Helisalvestus
GenericName[eu]=Audio Grabatzailea
GenericName[fi]=Äänitysohjelma
GenericName[fr]=Enregistreur audio
GenericName[he]=רשמקול
GenericName[hu]=hangrögzítő
GenericName[is]=Hljóðupptökutól
GenericName[it]=Registratore audio
GenericName[ja]=オーディオレコーダ
GenericName[lt]=Audio įrašinėtojas
GenericName[lv]=Audio Rakstītājs
GenericName[nb]=Lydopptager
GenericName[nl]=geluidsrecorder
GenericName[nn]=Lydopptakar
GenericName[pl]=Nagrywarka audio
GenericName[pt]=Gravador de Áudio
GenericName[pt_BR]=Gravador de Áudio
GenericName[ro]=Înregistrare audio
GenericName[ru]=Запись звука
GenericName[sk]=Nahrávanie zvukov
GenericName[sl]=Snemalnik zvoka
GenericName[sv]=Ljudinspelare
GenericName[ta]=´Ä¢ôÀ¾¢Å¡Ç÷
GenericName[th]=เครื่องมืออัดเสียง
GenericName[tr]=Ses Kaydedici
GenericName[uk]=Аудіозаписувач
GenericName[ven]=Tshidzhii tsha Mubvumo
GenericName[vi]=Trình ghi âm
GenericName[xh]=Umxubi Wokuvakalayo
GenericName[xx]=xx
GenericName[zh_CN]=录音程序
GenericName[zh_TW]=錄音程式
GenericName[zu]=Umxubi Wokuzwakalayo
Exec=slab
Terminal=false
Icon=xpm
Type=Application
